.site-content-contain {
    clear: both;
}
.site-main .entry-content {
    width: 100% !important;
}
header.entry-header {
    display: none;
}
.rl-col-4 {
    width: 25%;
    float: left;
    padding-left: 15px;
}
.rl-col-8 {
    width: 75%;
    float: left;
    padding-right: 15px;
}
div#content {
    padding-top: 15px;
}
.rp-col-6 {
    width: calc(50% - 60px);
    float: left;
    margin-left: 30px;
    margin-right: 30px;
}
.social_icon li {
    display: inline-block;
}
.social_icon li a {
    display: block;
    padding: 10px;
    background: #222222;
    color: #fff;
    width: 40px;
    text-align: center;
    border-radius: 50%;
    height: 40px;
    margin-right: 5px;
}
.social_icon li a:hover, .social_icon li a:focus, .social_icon li a:active{
	color: #fff;
}
.page-id-34 .entry-content {
	max-width: 900px !important;
    margin: 0 auto;
    float: none !important;
}
.single-marriage-hall div#primary, .single-rp-events div#primary{
    width: 100% !important;
}
.single-marriage-hall .entry-content p, .single-rp-events .entry-content p{
    text-align: left !important;
    margin-bottom: 5px;
}
.single-marriage-hall footer.entry-footer, .single-rp-events footer.entry-footer{
    display: none;
}